/* Class = "NSButtonCell"; title = "Display notifications"; ObjectID = "6Zz-Uj-eJf"; */
"6Zz-Uj-eJf.title" = "Affichier les notifications";

/* Class = "NSButtonCell"; title = "Eject drive"; ObjectID = "A2G-aE-3ea"; */
"A2G-aE-3ea.title" = "Éjecter le disque";

/* Class = "NSButtonCell"; title = "Quit USBclean"; ObjectID = "Hwi-vf-BKv"; */
"Hwi-vf-BKv.title" = "Quitter USBclean";

/* Class = "NSTextFieldCell"; title = "When Finished:"; ObjectID = "rxA-vo-hOQ"; */
"rxA-vo-hOQ.title" = "Une fois terminé :";

/* Class = "NSButtonCell"; title = "Save data to Log"; ObjectID = "zOx-1M-Pl0"; */
"zOx-1M-Pl0.title" = "Données à sauvegarder dans le fichier log";

